#!/bin/sh

OS=$(uname -s)
PROJ_DIR="$(pwd)"
CHEATNT_DIR="$PROJ_DIR/.cheatnt"

if [[ -e $CHEATNT_DIR ]]; then
	if [[ $OS == "Linux" ]]; then
		sudo chattr +i .
	elif [[ $OS == "Darwin" ]]; then
		echo "cleaning..."
		rm -r $CHEATNT_DIR
	elif [[ $OS == "Windows" ]]; then
		echo die trash
	fi
else
	echo "cheatnt wasn't initialized"
fi
